Warning, /packaging/appimage-packaging/kontact-appimage/Gemfile is written in an unsupported language. File is not indexed.

0001 source 'http://rubygems.org'
0002 gem 'bundler'
0003 gem 'docker-api', git: 'https://github.com/swipely/docker-api'
0004 gem 'fileutils'
0005 gem 'logger'
0006 gem 'logger-colors'
0007 gem 'rspec'
0008 gem 'test-unit'
0009 gem 'tty-command'
0010 gem 'zlib'